/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "90"; */
"90.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Weekly"; ObjectID = "91"; */
"91.title" = "Hebdomadaire";

/* Class = "NSMenuItem"; title = "Daily"; ObjectID = "92"; */
"92.title" = "Quotidienne";

/* Class = "NSMenuItem"; title = "Monthly"; ObjectID = "93"; */
"93.title" = "Mensuelle";

/* Class = "NSWindow"; title = "Panel"; ObjectID = "117"; */
"117.title" = "Tableau";

/* Class = "NSButtonCell"; title = "Check for updates:"; ObjectID = "135"; */
"135.title" = "Recherche automatique des mises à jour :";

/* Class = "NSButtonCell"; title = "Check Now"; ObjectID = "137"; */
"137.title" = "Vérifier maintenant";

/* Class = "NSButtonCell"; title = "Download updates automatically"; ObjectID = "138"; */
"138.title" = "Télécharger automatiquement les mises à jour";

/* Class = "NSTextFieldCell"; title = "You will be notified when the download is complete and ready to be installed."; ObjectID = "139"; */
"139.title" = "Vous serez prévenu lorsque le téléchargement sera terminé et prêt à être installé.";

/* Class = "NSTextFieldCell"; title = "Last check:"; ObjectID = "140"; */
"140.title" = "Dernière vérification :";

/* Class = "NSTextFieldCell"; title = "<Don't localize>"; ObjectID = "143"; */
"143.title" = "<Don't localize>";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "144"; */
"144.title" = "Annuler";
